<!DOCTYPE HTML>
<!--
	Dimension by HTML5 UP
	html5up.net | @ajlkn
	kayg.org    | @kayg (derivative work / modified for personal website / startpage)
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
  -->
<html>
	<head>
		<title>K Gopal Krishna's Landing</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<meta name="description" content="Aspiring devops with cinema infused in every kibibyte." />
		<meta name="robots" content="index, follow" />
		<link rel="canonical" href="https://www.kayg.org/" />
		<link rel="shortcut icon" type="image/x-icon" href="favicon.ico" />
		<link rel="stylesheet" type="text/css" href="css/main.css" />
		<noscript><link rel="stylesheet" type="text/css" href="css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
		<div id="wrapper">

			<!-- Header -->
			<header id="header">
				<div class="logo">
					<span class="icon icon-diamond"></span>
				</div>
				<div class="content">
					<div class="inner">
						<h1>K Gopal Krishna</h1>
						<p>Aspiring devops with cinema infused in every kibibyte</p>
					</div>
				</div>
				<nav>
					<ul>
						<li><a href="#services">Services</a></li>
						<li><a href="#about">About</a></li>
						<li><a href="#contact">Contact</a></li>
					</ul>
				</nav>
			</header>

			<!-- Main -->
			<div id="main">

				<!-- About -->
				<article id="services">
					<h2 class="major">Services</h2>
					<p>I host a few services that you may find useful. A detailed description could be found below.</p>
					<div class="table-wrapper">
						<h3 class="major">Overview</h3>
						<table>
							<thead>
								<tr>
									<th>Name</th>
									<th>What does it do?</th>
									<th>Usability</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td><u><b><a href="https://vault.kayg.org">Bitwarden</a></b></u></td>
									<td>Manage all passwords with one master password</td>
									<td>Public</td>
								</tr>
								<tr>
									<td><u><b><a href="https://git.kayg.org">Gitea</a></b></u></td>
									<td>Host your code and segments it by versions</td>
									<td>Public</td>
								</tr>
								<tr>
									<td><u><b><a href="https://share.kayg.org">Jirafeau</a></b></u></td>
									<td>Share files fast and easy</td>
									<td>Public</td>
								</tr>
								<tr>
									<td><u><b><a href="https://cloud.kayg.org">Nextcloud</a></b></u></td>
									<td>Store personal data</td>
									<td><i>Private</i></td>
								</tr>
								<tr>
									<td><u><b><a href="https://tweet.kayg.org">Nitter</a></b></u></td>
									<td>Browse the entirety of Twitter without connecting to Twitter</td>
									<td>Public</td>
								</tr>
								<tr>
									<td><u><b><a href="https://bin.kayg.org">Privatebin</a></b></u></td>
									<td>Share chunks of text</td>
									<td>Public</td>
								</tr>
								<tr>
									<td><u><b><a href="https://irc.kayg.org">TheLounge</a></b></u></td>
									<td>Web client for IRC</td>
									<td><i>Private</i></td>
								</tr>
								<tr>
									<td><u><b><a href="https://url.kayg.org">YOURLS</a></b></u></td>
									<td>Shorten links</td>
									<td>Public</td>
								</tr>
							</tbody>
						</table>
						<h3 class="major">Usablity</h3>
						<h4>Public</h4>
						<ul>
							<li>Service is open for everybody</li>
						</ul>
						<h4>Private</h4>
						<ul>
							<li>Contact me to get an account</li>
						</ul>
					</div>
				</article>

				<!-- About -->
				<article id="about">
					<h2 class="major">About</h2>
					<p>
						<h3 class="major">Intro</h3>
						Hi, I'm Gopal.	I'm an undergraduate who's interested in films and technology.
						My <i><a href="https://pronoun.is/he">pronoun is he</a></i>.
						<br>
						<br>
						I go by the handle <code>kayg</code> or <code>kayg04</code> across the internet.
						<br>
						<br>
						<h3 class="major">This website</h3>
						<a href="https://html5up.net/dimension">The template</a> was originally made
						by <i><a href="https://html5up.net">ajlkn</a></i>. The modifications to the source code can be
						found <a href="https://git.kayg.org/kayg/landing-page.git">here</a>. Both, the source code and
						the content on this page, are licensed under
						the <b><a href="https://creativecommons.org/licenses/by/3.0">Creative Commons Attribution 3.0
						Unported</a></b> license.
						<br>
						<br>
						<a href="https://wallhaven.cc/w/vgr8d8">The wallpaper</a> was uploaded
							to <a href="https://wallhaven.cc">Wallhaven</a>
							by <i><a href="https://wallhaven.cc/user/AntiStar">AntiStar</a></i>.
						<br>
						<br>
						<h3 class="major">A bit of tech</h3> My love for Linux surfaced two years after my love for
						cinema when I decided to start reading the book, a friend on Facebook had recommended a few
						years before.
						The <i><a href="https://www.goodreads.com/book/show/574783.UNIX_Concepts_and_Applications">
						book</a></i> marked my entrypoint to the *nix world and I started playing with my computer
						by <s>installing</s> buying and installing ZorinOS. Little did I know what Free Software meant
						and yet, cut to two months of distro-hopping, my
						buddy <a href="https://twitter.com/lucidvillain666"><i>Kris</i></a> was helping me install the
						distribution I would grow to love but at the
						time, <s>weed</s> <a href="https://www.archlinux.org/"><b>arch</b></a> meant doing what the cool
						kids did.
						<br>
						<br>
						I had a Surface Pro 4 which worked decently with Windows but a terrible device to install Linux
						on: the surface pen and the battery died after a year from purchase, proprietary WiFi drivers
						which required compiling a custom kernel, the display would start flickering heavily after some
						usage and <i>Connected Stand-by</i> instead of <i>S3 Suspend</i> which meant if I wanted to move
						the device, I had to hibernate it or shut it down.
						<br>
						<br>
						Eventually, I got a Thinkpad X1 Carbon (6th Generation, which is what I currently use) with the
						naivete of using FreeBSD as a daily driver (thanks to Donovan
						Nagel's <a href="https://www.youtube.com/channel/UCk9NvmsPBC3lTn_L9kFaylA">YouTube Channel</a>).
						That lasted for two days which I spent figuring out solutions to problems other than software
						compatibility; things like delayed sleep and resume which was a deal breaker for me.
						<br>
						<br>
						So here I am, making this post on the glorious arch that made me.
						<br>
						<br>
						<h3 class="major">A mm of film</h3> It all started in 2015. Someone in some Facebook group posts
						about this crazy, pervy film called <a href="https://www.imdb.com/title/tt1128075/"><i>Love
						Exposure (2008)</i>, dir. Sion Sono</a>. Next thing I know, it's 5 in the morning and I am
						overwhelmed with this eerie feeling of liberation and happiness. Simultaneously, I was crying
						and I couldn't stop feeling multiple things at once. What.. how. Who is this Sion Sono? More
						importantly (perhaps!), why hadn't I felt the same way in the many years of existence? Thus,
						cinema became a way of expression, of absorbing and reflecting and thinking; somehow it was no
						longer a means to mere entertainment or escapism.
						<br>
						<br>
						Cut to two years later, I discovered <i><a href="https://www.imdb.com/name/nm0393254/">Hong
						Sang-soo</a></i> and cinema suddenly became personal. A notable instance is one where I almost
						lost an incredibly close friend because of how
						deeply <i><a href="https://www.imdb.com/title/tt1275891/">Like You Know It All (2009)</a></i> (a
						pal keeps telling me it's my favourite Hong but it's so hard to pick one) had affected me. You
						can talk about cinema, analyze its social and political radius, argue about form and structure.
						All of that happens only when you are able to distance yourself from the film or wait until
						you're able to. Since then Hong Sang-soo has become my favourite filmmaker but his films are yet
						to appear on any of my "favourite" lists.
						<br>
						<br>
						There was an entire year where I couldn't find a balance between work and film. I would work for
						12 hrs a day, busy with one random self-imposed task to avoid another but I hadn't the
						commitment to put on a 90-minute feature. I thought of quitting for good but occasionally, I
						would reiterate bits of <a href="https://www.imdb.com/title/tt0983213/">Takaki's monologue in the
						train</a>; I would walk around, feeling every breeze that blows past as if I were
						a <a href="https://www.imdb.com/name/nm0000517/">Malick</a> character. Eventually...? I decided
						that this had to stop.
						<br>
						<br>
						There is no exile from cinema.
					</p>
				</article>

				<!-- Contact -->
				<article id="contact">
					<h2 class="major">Contact</h2>
					<form method="post" action="https://contact-forms.kayg.org" method="post" enctype="multipart/form-data">
						<input type="hidden" name="_to" value="mail@kayg.com">
						<input type="hidden" name="_formName" value="Contact Form">
						<input type="hidden" name="_redirectTo" value="https://kayg.org">
						<input type="email" name="_t_email" style="display: none;">
						<div class="fields">
							<div class="field half">
								<label for="name">Name</label> <input type="text" name="name" id="name" />
							</div>
							<div class="field half">
								<label for="email">Email</label> <input type="text" name="email" id="email" />
							</div>
							<div class="field">
								<label for="message">Message</label>
								<textarea name="message" id="message" rows="4"></textarea>
							</div>
						</div>
						<ul class="actions">
							<li><input type="submit" value="Send Message" class="primary" /></li>
							<li><input type="reset" value="Reset" /></li>
						</ul>
					</form>
					<ul class="icons">
						<li><a href="mailto:K Gopal Krishna <mail@kayg.org>" class="icon
						icon-envelope-o"><span class="label">Email</span></a></li>
						<li><a href="https://t.me/kayg04" class="icon
						icon-telegram"><span class="label">Telegram</span></a></li>
						<li><a href="https://git.kayg.org/kayg" class="icon
						icon-git"><span class="label">Gitea</span></a></li>
						<li><a href="https://github.com/kayg04" class="icon
						icon-github"><span class="label">GitHub</span></a></li>
						<li><a href="https://gitlab.com/kayg04" class="icon
						icon-gitlab"><span class="label">GitLab</span></a></li>
					</ul>
				</article>
			</div>

			<!-- Footer -->
			<footer id="footer">
			</footer>

		</div>

		<!-- BG -->
		<div id="bg"></div>

		<!-- Scripts -->
		<script type="application/javascript" src="js/main.js"></script>

	</body>
</html>
